Has anyone used libopenssl 1.0 on SLES 11 SP3? Implications? Options?

Customer is trying to use Password Manager Pro (mandatory due to corporate regulations), but such unsupported library is required.

Any help will be highly appreciated.

MC